Bug 1413009 - CVE-2016-6225 percona-xtrabackup: Encryption IV not being set properly [fedora-all]
Summary: CVE-2016-6225 percona-xtrabackup: Encryption IV not being set properly [fedor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: percona-xtrabackup
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Pete MacKinnon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-6225
TreeView+ depends on / blocked
 
Reported: 2017-01-13 12:03 UTC by Andrej Nemec
Modified: 2017-02-05 18:18 UTC (History)
2 users (show)

Fixed In Version: percona-xtrabackup-2.3.6-1.fc25 percona-xtrabackup-2.3.6-1.fc24 percona-xtrabackup-2.3.6-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 21:20:11 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-13 12:03:30 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Fedora Update System 2017-01-20 01:38:14 UTC
percona-xtrabackup-2.3.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6382ea8d57

Comment 2 Fedora Update System 2017-01-20 01:38:23 UTC
percona-xtrabackup-2.3.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a823376be

Comment 3 Fedora Update System 2017-01-20 01:38:31 UTC
percona-xtrabackup-2.3.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09ddf72aaa

Comment 4 Fedora Update System 2017-01-20 18:47:35 UTC
percona-xtrabackup-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09ddf72aaa

Comment 5 Fedora Update System 2017-01-20 19:21:38 UTC
percona-xtrabackup-2.3.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a823376be

Comment 6 Fedora Update System 2017-01-20 19:56:35 UTC
percona-xtrabackup-2.3.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6382ea8d57

Comment 7 Fedora Update System 2017-02-01 21:20:11 UTC
percona-xtrabackup-2.3.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-02-01 21:50:04 UTC
percona-xtrabackup-2.3.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-02-05 18:18:21 UTC
percona-xtrabackup-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.